/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/


body,h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	letter-spacing: 1px;
}

.logged-in  .abh-not-login{
	display: none !important;
}
.bbp-username .hide{
	display: inline-block !important; 
}
.bbp-submit-wrapper input[type="submit"].button{
	border-style: solid;
	border-width: 1px;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	margin: 3px 0;
	min-width: 80px;
	padding: 10px 30px;
	transition: all 0.4s ease-in-out 0s;
	border-radius: 3px;
	text-transform: uppercase;
	background-color: #f7f7f7;
}
.indicator{
	display: none;
}
.page-template-abhregister div.bbp-submit-wrapper{
	float: left;
}
.page-template-abhregister form.form-horizontal.registraion-form{
	clear: both;
	overflow: auto;
}
#main .alternate-color h1,
.main-color .posts-listing .article-title a{
	color: #00B9F7;
}
.slider-menu{
	height: 400px;
	width: 100%;
	padding-left: 0;
	margin-bottom: 0;
}
.slider-menu li{
	list-style: none;
	height: 133px;
	text-align: center;
	background-color: #00b9f7;
	border-bottom: 1px solid #00AAE3;
	position: relative;
	transition: background-color 0.5s ease-out;
}

.slider-menu li:last-child{
	height: 134px;
	border-bottom: none;
}
.slider-menu li:hover{
	background-color: #00AAE3;
}
.slider-menu li:hover i{
	left: 35px;
}
.slider-menu li a:hover,
.slider-menu li:hover a{
	color: #fff;
}
.slider-menu li a{
	font-size: 15px;
	color:#fff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 133px;
	text-align: center;
	display: block;
}
.slider-menu li i,.slider-menu li:before{
	margin: auto;
	position: absolute;
	left: -50px;
	display: inline-block;
	width: 42px;
	height:42px;
	top:0;
	bottom: 0;
	color:#fff;
	font-size: 42px;
	transition: left 0.5s ease-out;
}
.slider-menu li:before{
	left: 35px;
	content: '\f085';
	font-family: FontAwesome;
	line-height: 1;
	color: rgba(68,68,68, 0.5);
}
.slider-menu li:nth-child(2):before{
	content: '\f044';
}
.slider-menu li:nth-child(3):before{
	content: '\f059';
}
.cta-header .wpb_wrapper {
	-webkit-border-radius: 10px;
	-moz-border-radius   : 10px;
	border-radius        : 10px;
	border :1px solid rgba(0,0,0,0);
	background-size: cover;
	background-position: center;
	height: 90px;
	overflow: hidden;
}
.cta-header .wpb_content_element{
	display: table;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.cta-header .wpb_content_element .wpb_wrapper{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.cta-header p,#main .cta-header h3,#main .cta-header h3 a, .cta-header a,.cta-header a:hover, .cta-header select{
	color: #fff;
}
.cta-header .wpb_content_element .wpb_wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius   : 0px;
	border-radius        : 0px;
	border :none;
	background-image: none;
	overflow: auto;
}
.cta-header.bg1 .wpb_content_element .wpb_wrapper,
.cta-header.bg2 .wpb_content_element .wpb_wrapper,
.cta-header.bg3 .wpb_content_element .wpb_wrapper{
	background-image: none;
}
.cta-header.bg1 .wpb_wrapper{
	background-image: url('images/header-cta-bg-1.png');
}
.cta-header.bg2 .wpb_wrapper{
	background-image: url('images/header-cta-bg-2.png');
}
.cta-header.bg3 .wpb_wrapper{
	background-image: url('images/header-cta-bg-3.png');
}
.cta-header h3,.cta-header p,.cta-header a{
	margin: 0;
}
.cta-header select{
	margin-top: 5px;
}
.acsent-gradient{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b9f7+0,0093c4+86 */
	background: #00b9f7; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #00b9f7 0%, #0093c4 86%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#00b9f7), color-stop(86%,#0093c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #00b9f7 0%,#0093c4 86%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #00b9f7 0%,#0093c4 86%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #00b9f7 0%,#0093c4 86%); /* IE10+ */
	background: linear-gradient(135deg, #00b9f7 0%,#0093c4 86%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b9f7', endColorstr='#0093c4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.line-border > .container > .row{
	border: 1px solid #cecece;
	border-width: 0 1px 1px 0;
	
}
.line-border .wpb_wrapper .wpb_column.column_container {
	transition: background-color 0.5s ease-out;
}
.line-border .wpb_wrapper .wpb_column.column_container:hover {
  background-color: #FBFBFB;
}
#main .main-color .line-border h4{
	font-size: 16px;
	letter-spacing: 1px;
	color: #000 !important;
	margin-bottom: 0;
}
.line-border i{
	color: #686868 !important;
	display: block;
	margin-bottom: 15px;

}
.line-border .wpb_wrapper .wpb_wrapper{
	border: 1px solid #cecece;
	border-width: 1px 0 0 1px;
	padding: 60px 0;
	overflow: auto;
	display: block;

}

.tsc-cta-slider{
	background-color:#3e3e3e;
	display: block;
	width: 100%;
	border:none;
	padding: 0;
	overflow: hidden;
	padding-bottom: 30px;
	min-height: 445px;
}
.tsc-cta-slider > h3{
	color : #fff !important;
	padding: 0 30px 30px 0;
	margin: 30px 0 0 30px;
	text-align: center;
	border-width: 0 0 1px 0;
	border-color: #adadad;
	border-style: dashed;
}
.tsc-cta-slider ul{
	padding: 0;
	display: flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	justify-content: center;
	vertical-align: middle;
	height: 100%;
}
.tsc-cta-slider li{
	list-style: none;
}
.tsc-cta-slider li a,
.tsc-cta-slider li h3{
	color: #fff !important;
}
.tsc-cta-slider li:first-child h3{
}
.tsc-cta-slider li h3{
	margin-top: 0;
	font-size: 18px;
	margin-bottom: 5px;
	padding-top: 23px;
}
.tsc-cta-slider li p{
	margin-bottom: 27px;
	margin-top: 6px;
}
.tsc-cta-slider li a:after{
	content: "";
	border-width: 0 0 1px 0;
	border-color: #adadad;
	border-style: solid;
	width: calc( 100% - 30px );
	display: block;
	position: absolute;
	padding:0 0 0 30px;
	
}
.tsc-cta-slider li a{
	padding:0 0 0 30px;
	font-size: 12px;
	overflow: auto;
  	display: block;
  	transition: background-color 0.5s ease-out;
}
.tsc-cta-slider li a:hover{
	background-color: #00b9f7;
}

.tsc-cta-box{
	background-color: #00b9f7;
        color: #0059ff;
	width: 100%;
	height: 195px;
	overflow: auto;
	display: block;
	border-radius: 10px;
}
.tsc-cta-box .cta-box-wrap{
	border: 1px dashed #fff;
	width: calc( 100% - 30px );
	height: calc( 100% - 30px );
	/*box-sizing: border-box;*/
	margin: 15px;
	padding: 10px;
	text-align: center;
	display: flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	justify-content: center;
	vertical-align: middle;
}
.tsc-cta-box .cta-box-wrap h3{
	background-color: #00b9f7;
	color: white;
}
.tsc-cta-box .cta-box-wrap select{
	color: #000 !#fff !important;
	border-color: #000;
	background-color: #fff;
}
.tsc-cta-box .cta-box-wrap select{
	margin:0 auto;
	
}
.tsc-cta-box a .cta-box-wrap{
	transition: all 0.5s ease-out;
}
.tsc-cta-box a:hover .cta-box-wrap{
	border-style: solid;
}
.jump_option{
	max-width: 100%;
}

.tu-service-header h2,
.tu-services h4,
.tu-services i,
.tu-services p{
	color: #000 !important;
}
.tu-services.tu-dark h4,
.tu-services.tu-dark i,
.tu-services.tu-dark p{
	color: #140f7a !#000 !important;
}
.tu-services.no-border{
	margin-bottom: 25px;
}
.tu-services{
	position: relative;
	margin-bottom: 50px;
	overflow: auto;
}
.tu-services .icon-holder{
	width: 35px;
	height: 35px;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #fff;
	margin-right: 10px;
	float:left;
	display: block;
}
.tu-services.no-border .icon-holder{
	border-right: none;
	margin-right: 0;
	width: 25px;
}
.tu-services .text-holder{
	width: calc( 100% - 45px );
	float: right;
	display: block;
}
.tu-services.no-border .text-holder{
	width: calc( 100% - 25px );
	float: right;
	display: block;
}
.tu-service-header h2{
	margin-bottom: 50px;
}
.tu-service-separator{
	margin-bottom: 50px;
}
.tu-services h4{
	margin-top: 0;
}
.tu-services i{
	line-height: 31px;
	font-size: 18px;
}
.wpb_row.no-margin{
	margin-bottom: 0;
}
.tu-image{
	position: relative;
	display: inline-block;
	width: auto;
	margin: 65px auto 20px auto;
	padding: 0;
	text-align: center;
}
.tu-image img{
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	position: relative;
}
.tu-image .image-shadow{
	position: absolute;
	bottom: -30px ;
	right: -30px ;
	width: 100%;
	height: 100%;
	background-color: #d7d7d7;
}
.did-you-know{
	border: 1px solid #bab6b6;
        color: #0059ff;
	width: 100%;
	height: 100%;
	overflow: auto;
	display: block;
	border-radius: 10px;
	!text-align: left;
}	
.tu-home-testomonial .kleo-carousel-testimonials .testimonial-image{
	height: 25px;
}
.tu-home-testomonial .kleo-carousel-testimonials .testimonial-image:before{
	top:0;
}
.tu-recent-post ul{
	padding-left: 0;
}
.tu-recent-post li{
	margin-bottom: 20px;
	list-style: none;
}
.navbar .pull-left>li>.dropdown-menu .dropdown-menu, .navbar .nav>li>.dropdown-menu.pull-left .dropdown-menu {
    font-size: 12px;
    right: auto;
    left: -371px;
    width: 371px;
    word-wrap: break-word;
}